
Redmine - Feature #5312

CKEditor

2010-04-14 10:26 - Albert Wisse

Status: Closed Start date: 2010-04-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Dear all,

I think it will be a big asset to add the CKEditor (http://ckeditor.com) to Redmine. It is much easier to format text then now.

Kinds Regards,

Albert Wisse

Related issues:

Is duplicate of Redmine - Feature #617: wiki: thoughts of WYSIWYG Reopened 2008-02-07

History

#1 - 2010-04-14 11:50 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

See #617.

#2 - 2010-06-13 00:39 - minkbear minkbear

I met this http://github.com/a-ono/redmine_ckeditor

Hope this help.
